/* Base Styles */

* {
    box-sizing: border-box;
}

body {
    color: #6a6a6a;
    font: 1.05em/1.5 'Raleway', sans-serif;
}

h1,
h2 {
    font-family: 'Bree Serif', serif;
}

h1 {
    font-size: 2.45em;
    color: #4683af;
}

h2 {
    color: #8292b1;
    margin-bottom: 1em;
}

h3 {
    margin-top: 0;
    margin-bottom: 0.5em;
}

a {
    color: #4683af;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    overflow: auto;
}

p {
    margin-top: 0;
}

nav a {
    display: block;
    font-size: 0.95em;
    transition: 0.25s;
}

nav a:hover {
    color: white;
    background-color: #4683af;
}

/* Nav Styles */

nav {
    background: #def1f9;
    border-radius: .3em;
    overflow: hidden;
    margin-bottom: 1.4em;
}

nav a {
    padding: 0.65em 1.25em;
}

nav a:hover {
    text-decoration: none;
}

nav li:not(:first-of-type) {
    border-left: 1px solid #cbe5f0;
}

/* Layout Styles */

header {
    margin-bottom: 3em;
}

.wrapper {
    width: 95%;
    max-width: 800px;
    margin: auto;
}

article {
    border-bottom: 1px dotted #c8c8c8;
    padding-bottom: 1em;
    margin-bottom: 1.5em;
}

footer {
    font-size: 0.85em;
    text-align: center;
    padding: 1em 0 1.5em;
}

/* Component Styles */

img {
    padding: .65em;
    border: solid 1px #ededed;
}

.material-icons {
    font-size: .95em;
    float: left;
    margin-top: 13px;
}

.img-featured {
    width: 300px;
}

.img-article {
    width: 150px;
    margin-top: 5px;
    padding: 0;
}

.logo {
    display: table;
    margin: 0.65em auto 0.8em;
}
